Subject: Re: [PATCH 3/6] net/IB: export ip_dev_find

From: Roland Dreier <[email-masked]>
Date: Mon, 06 Mar 2006 13:31:05 -0800

Sean> Export ip_dev_find to allow locating a net_device given an
    Sean> IP address.

My plan is to queue all of this stuff for merging in 2.6.17.

Is there any objection from netdev or openib-general people?

I just looked back, and the original "unexport ip_dev_find()" patch
was a de-Bunk-ing change.  Now that there is a modular user, is there
any problem with re-exporting it?

Thanks,
  Roland